_core:
  default_config_hash: 71vTnk5szuOQRTsOR-S5bjCzPvkxtx_eVGMqYa_mcqc
favicon:
  mimetype: image/vnd.microsoft.icon
  path: ''
  url: 'http://drupal-dev.local/themes/custom/bootstrap_sass/favicon.ico'
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  path: ''
  url: ''
  use_default: true
schemas:
  bootstrap: 8000
  bootstrap_sass: 8000
cdn_provider: jsdelivr
reset_http_request_cache: ''
table: ''
